Bug 2117 - Не отображается MIME пиктограмма подключённого ZIp диска.
: Не отображается MIME пиктограмма подключённого ZIp диска.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nautilus2)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-31 01:58 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-31 01:58:01
Обнаружил бяку во время разбирательств с темами. Надо бы разобраться с показом
на рабочем столе Гнома значков подключенных дисков. Работают: дисковод, cdrom и
винчестеры. Подключенный Zip диск получает неверный тип MIME. Не могу проверить
стриммеры, jaz, магнитооптические и прочие устройства. 
---

---
------- Comment #1 From 2003-02-12 05:29:33 -------
fixed in nautilus2-2.2.1-alt1
------- Comment #2 From 2003-02-12 05:29:33 -------
fixed in nautilus2-2.2.1-alt1